﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 5XP-A (1 Year) VER /9100
DATE:                  2015-07-27 10:01:57
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       32
NUMBER OF LINES:       314
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Wavetek Meterman 5XP 15XP 35XP
#       Users Manual
#       PN 2095408 October 2003 Revision N/A
#
#  Compatibility:
#       MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#       - Single safety plug banana to banana lead
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         EQUIPMENT REQUIREMENTS
  1.010  OPBR         -z Do you want to review the list of additional
  1.010  OPBR         equipment and/or accessories required?

  1.011  IF           MEM1
  1.012  DISP         The following additional equipment and/or
  1.012  DISP         accessories are required:
  1.012  DISP
  1.012  DISP         - Single safety plug banana to banana lead
  1.012  DISP         - for Input Test Lead Warning test.
  1.013  ENDIF

  1.014  DISP         This procedure was written utilizing the
  1.014  DISP         9105 workmat leads for all connections.

  1.015  CALL         Sub Amprobe 5XP-A Input Lead Warning

  1.016  RSLT         =
  1.017  HEAD         {DC VOLTS}
  1.018  RSLT         =
  1.019  HEAD         -2{200 mV Range}
  1.020  TARGET       -p
  1.021  DISP         Connect the 9105 to the UUT as follows:
  1.021  DISP
  1.021  DISP         [32] 9105               UUT
  1.021  DISP         [32] RED Lead   <=====> V-Ω-Diode
  1.021  DISP         [32] BLACK Lead <=====> COM
  1.022  DISP         Rotate the RANGE SELECTOR to 200 mV DC
  1.023  TARGET       -m
  1.024  9100   200   0.0mV          1.0% 0.1U                             2W
  2.001  9100   200   190.0mV        1.0% 0.1U                             2W
  3.001  9100   200   -190.0mV       1.0% 0.1U                             2W

  4.001  RSLT         =
  4.002  HEAD         -2{2 V Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the RANGE SELECTOR to 2 V DC
  4.005  TARGET       -m
  4.006  9100   2     1.900V         1.0% 0.001U                           2W

  5.001  RSLT         =
  5.002  HEAD         -2{20 V Range}
  5.003  TARGET       -p
  5.004  DISP         Rotate the RANGE SELECTOR to 20 V DC
  5.005  TARGET       -m
  5.006  9100   20    19.00V         1.0% 0.01U                            2W

  6.001  RSLT         =
  6.002  HEAD         -2{200 V Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the RANGE SELECTOR to 200 V DC
  6.005  TARGET       -m
  6.006  9100   200   190.0V         1.0% 0.1U                             2W

  7.001  RSLT         =
  7.002  HEAD         -2{1000 V Range}
  7.003  TARGET       -p
  7.004  DISP         Rotate the RANGE SELECTOR to 1000 V DC
  7.005  TARGET       -m
  7.006  9100   1000  975V           1.0% 1U                               2W

  8.001  RSLT         =
  8.002  HEAD         {AC VOLTS}
  8.003  RSLT         =
  8.004  HEAD         -2{750 V Range VAC-REV}
  8.005  TARGET       -p
  8.006  DISP         Reverse the leads at the UUT:
  8.006  DISP
  8.006  DISP         [32] 9105               UUT
  8.006  DISP         [32] BLACK Lead <=====> V-Ω-Diode
  8.006  DISP         [32] RED Lead   <=====> COM
  8.007  DISP         Rotate the RANGE SELECTOR to 750 V AC
  8.008  TARGET       -m
  8.009  9100   750   730V           1.5% 5U       500H           SI       2W

  9.001  RSLT         =
  9.002  HEAD         -2{200 V Range}
  9.003  TARGET       -p
  9.004  DISP         Restore polarity at the UUT:
  9.004  DISP
  9.004  DISP         [32] 9105               UUT
  9.004  DISP         [32] RED Lead   <=====> V-Ω-Diode
  9.004  DISP         [32] BLACK Lead <=====> COM
  9.005  DISP         Rotate the RANGE SELECTOR to 200 V AC
  9.006  TARGET       -m
  9.007  9100   200   190.0V         1.5% 0.5U     50H            SI       2W

 10.001  RSLT         =
 10.002  HEAD         -2{20 V Range}
 10.003  TARGET       -p
 10.004  DISP         Rotate the RANGE SELECTOR to 20 V AC
 10.005  TARGET       -m
 10.006  9100   20    19.00V         1.5% 0.05U    50H            SI       2W

 11.001  RSLT         =
 11.002  HEAD         -2{2 V Range}
 11.003  TARGET       -p
 11.004  DISP         Rotate the RANGE SELECTOR to 2 V AC
 11.005  TARGET       -m
 11.006  9100   2     1.900V         1.5% 0.005U   500H           SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{200 mV Range}
 12.003  TARGET       -p
 12.004  DISP         Rotate the RANGE SELECTOR to 200 mV AC
 12.005  TARGET       -m
 12.006  9100   200   0.0mV          1.5% 0.5U                             2W
 13.001  9100   200   190.0mV        1.5% 0.5U     100H           SI       2W

 14.001  RSLT         =
 14.002  HEAD         {RESISTANCE}
 14.003  RSLT         =
 14.004  HEAD         -2{200 Ω Range}
 14.005  TARGET       -p
 14.006  DISP         Rotate the RANGE SELECTOR to the 200 Ω range.
 14.007  TARGET       -m
 14.008  9100   200   0.0Z           1% 0.4U                               4W
 15.001  M9100                                                             HI
 15.002  9100   200   190.0Z         1% 0.4U                               4W
 16.001  M9100        *

 16.002  RSLT         =
 16.003  HEAD         -2{2 kΩ Range}
 16.004  TARGET       -p
 16.005  DISP         Rotate the RANGE SELECTOR to the 2 kΩ range.
 16.006  TARGET       -m
 16.007  9100   2     1.900kZ        1% 0.004U                             4W

 17.001  RSLT         =
 17.002  HEAD         -2{20 kΩ Range}
 17.003  TARGET       -p
 17.004  DISP         Rotate the RANGE SELECTOR to the 20 kΩ range.
 17.005  TARGET       -m
 17.006  9100   20    19.00kZ        1% 0.04U                              4W

 18.001  RSLT         =
 18.002  HEAD         -2{200 kΩ Range}
 18.003  TARGET       -p
 18.004  DISP         Rotate the RANGE SELECTOR to the 200 kΩ range.
 18.005  TARGET       -m
 18.006  9100   200   190.0kZ        1% 0.4U                               2W

 19.001  RSLT         =
 19.002  HEAD         -2{2 MΩ Range}
 19.003  TARGET       -p
 19.004  DISP         Rotate the RANGE SELECTOR to the 2 MΩ range.
 19.005  TARGET       -m
 19.006  9100   2     1.900MZ        1.5% 0.004U                           2W

 20.001  RSLT         =
 20.002  HEAD         -2{20 MΩ Range}
 20.003  TARGET       -p
 20.004  DISP         Rotate the RANGE SELECTOR to the 20 MΩ range.
 20.005  TARGET       -m
 20.006  9100   20    10.00MZ        3% 0.05U                              2W

 21.001  HEAD         -2

 21.002  RSLT         =
 21.003  HEAD         CONTINUITY
 21.004  TARGET
 21.005  DISP         Rotate the RANGE SELECTOR to Continuity.
 21.006  9100         50Z                                               S  2W
 21.007  OPBR         -z Is Continuity Audible Indicator on?
 21.008  MATH         L[1] = MEM1
 21.009  M9100                                                             HI
 21.010  9100         110Z                                              S  2W
 21.011  OPBR         -z Is Continuity Audible Indicator off?
 21.012  MATH         L[2] = MEM1
 21.013  EVAL   -e L[1] && L[2] : CONTINUITY

 22.001  M9100        *

 22.002  RSLT         =
 22.003  HEAD         {DIODE TEST}
 22.004  TARGET
 22.005  9100         0.600V         1.5% 0.003U                           2W

 23.001  DISP         Remove all connections.

 23.002  RSLT         =
 23.003  HEAD         {DC CURRENT}
 23.004  RSLT         =
 23.005  HEAD         -2{200 µA Range}
 23.006  TARGET       -p
 23.007  DISP         Connect the 9105 to the UUT as follows:
 23.007  DISP
 23.007  DISP         [32] 9105                UUT
 23.007  DISP         [32] YELLOW Lead <=====> mA µA
 23.007  DISP         [32] BLACK Lead  <=====> COM
 23.008  DISP         Rotate the RANGE SELECTOR to the 200 µA DC range.
 23.009  TARGET       -m
 23.010  9100   200   190.0uA        1.5% 0.1U                             2W

 24.001  RSLT         =
 24.002  HEAD         -2{2 mA Range}
 24.003  TARGET       -p
 24.004  DISP         Rotate the RANGE SELECTOR to the 2 mA DC range.
 24.005  TARGET       -m
 24.006  9100   2     1.900mA        1.5% 0.001U                           2W

 25.001  RSLT         =
 25.002  HEAD         -2{20 mA Range}
 25.003  TARGET       -p
 25.004  DISP         Rotate the RANGE SELECTOR to the 20 mA DC range.
 25.005  TARGET       -m
 25.006  9100   20    19.00mA        1.5% 0.01U                            2W

 26.001  RSLT         =
 26.002  HEAD         -2{200 mA Range}
 26.003  TARGET       -p
 26.004  DISP         Rotate the RANGE SELECTOR to the 200 mA DC range.
 26.005  TARGET       -m
 26.006  9100   200   190.0mA        1.5% 0.1U                             2W

 27.001  RSLT         =
 27.002  HEAD         {AC CURRENT}
 27.003  RSLT         =
 27.004  HEAD         -2{200 mA Range}
 27.005  TARGET       -p
 27.006  DISP         Rotate the RANGE SELECTOR to the 200 mA AC range.
 27.007  TARGET       -m
 27.008  9100   200   190.0mA        2% 0.5U       500H           SI       2W

 28.001  RSLT         =
 28.002  HEAD         -2{20 mA Range})
 28.003  TARGET       -p
 28.004  DISP         Rotate the RANGE SELECTOR to the 20 mA AC range.
 28.005  TARGET       -m
 28.006  9100   20    19.00mA        2% 0.05U      50H            SI       2W

 29.001  RSLT         =
 29.002  HEAD         -2{2 mA Range}
 29.003  TARGET       -p
 29.004  DISP         Rotate the RANGE SELECTOR to the 2 mA AC range.
 29.005  TARGET       -m
 29.006  9100   2     1.900mA        2% 0.005U     500H           SI       2W

 30.001  RSLT         =
 30.002  HEAD         -2{200 µA Range}
 30.003  TARGET       -p
 30.004  DISP         Rotate the RANGE SELECTOR to the 200 µA AC range.
 30.005  TARGET       -m
 30.006  9100   200   190.0uA        2% 0.5U       50H            SI       2W

 31.001  HEAD         -2
 31.002  DISP         Remove all connections.

 31.003  RSLT         =
 31.004  HEAD         NON-CONTACT VOLTAGE FUNCTION
 31.005  TARGET

 31.006  DISP         Set RANGE SELECTOR switch to OFF
 31.006  DISP
 31.006  DISP         PRESS the NCV button, the display will blank,
 31.006  DISP         a chirp will sound and the RED led lights briefly
 31.006  DISP         to show the instrument is operational.
 31.007  9100         85V                          50H            SI    S  2W
 31.008  MESS         While pressing the NCV button, hold the top center
 31.008  MESS         of the meter (Sensor Location (V~) near the
 31.008  MESS         9100 RED Lead. (Do NOT touch!!)
 31.008  MESS
 31.009  MATH         S[2] = "NON-CONTACT VOLTAGE FUNCTION"
 31.010  EVAL   -s S[2]: Is the Audible Indicator and RED LED ON?

 32.001  HEAD         -2
 32.002  HEAD
 32.003  END
